net.dontdrinkandroot.cache.utils

## Class ObjectUtils

- java.lang.Object
- - net.dontdrinkandroot.cache.utils.ObjectUtils

    public class ObjectUtils
    extends Object

Required Methods From Apache Commons Lang ObjectUtils.

Author:
  Apache Commons Lang

### Constructor Summary

Constructors
Constructor and Description
`ObjectUtils()`

### Method Summary

Methods
`static <T extends Comparable<? super T>> int` `compare(T c1, T c2)`
`static <T extends Comparable<? super T>> int` `compare(T c1, T c2, boolean nullGreater)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ObjectUtils

    public ObjectUtils()

### Method Detail

#### compare

    public static <T extends Comparable<? super T>> int compare(T c1,
                                                T c2)

#### compare

    public static <T extends Comparable<? super T>> int compare(T c1,
                                                T c2,
                                                boolean nullGreater)